This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 79601 - (DefaultApplications) Decisions about default applications
Decisions about default applications
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On: 74683 77866 79668
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 17:00 EST by Havoc Pennington
Modified: 2014-03-16 22:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 15:51:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-12-13 17:00:29 EST
This is a tracking bug for deciding which applications should 
be the default ones, and which should be "extras"

Bugs marked as blockers of this bug should be closed by making 
a decision about which app in a particular category of 
application is the best default.
Comment 1 Havoc Pennington 2002-12-13 17:01:12 EST
(the point of this bug is that you can track
discussions about default apps by jumping on the cc list 
of this bug)
Comment 2 Michael Lee Yohe 2002-12-13 17:10:42 EST
Havoc, will 8.1 be unified in the sense that the default applications will be
for both desktop environments (Gnome and KDE)?  Or, should this be re-labeled as
"Decisions about default Gnome applications)?
Comment 3 Havoc Pennington 2002-12-13 17:15:55 EST
The default app decisions are global for the OS.
Sometimes the decision is to use a different app for each desktop 
(e.g. for the simple text editor, or for terminals), but that's 
the exception. Even in that case, the decision is made globally, 
its result is just a special case.
Comment 4 Bill Nottingham 2005-03-01 15:51:42 EST
Closing; this bug is rather outdated.

Note You need to log in before you can comment on or make changes to this bug.